Subject: RE: [VPIM] GSM 6.10 is public domain; audio/wav needs registered

From: "Glenn Parsons" <[email-masked]>
Date: Thu, 16 Nov 2000 12:21:02 -0600

FYI,

In the VPIM WG, for IVM we are interested in the MS-GSM codec.  It is
different enough from GSM 6.10 for Microsoft to hold a patent.

It is some sort of patent release statement (as well as an accurate
definition) from Microsoft on MG-GSM and WAVE (audio/wav) that we have been
waiting for.

Note that we have been waiting for a while and at the last meeting the
consensus was that G.711 (as in audio/basic) would be the alternative should
we decide that we have waited long enough.

Cheers,
Glenn.

> ----------
> From: 	James P. Salsman
> Sent: 	Tuesday, November 14, 2000 3:03 pm
> To: 	[email-masked]
> Cc: 	[email-masked]
> Subject: 	[VPIM] GSM 6.10 is public domain; audio/wav needs registered
> 
> Contrary to what people at VPIM meetings, lists, and on web pages 
> have suggested, nobody owns any IPR on the GSM 06.10 vocodec format, 
> or on any routines for encoding or decoding it.  It was developed 
> from published code by people who took care to publish it before it 
> could be monopolized.
> 
> Philips owns the rights to a related but different form of LPC, 
> from U.S. patent 5,943,646, which was applied for more than four 
> years after the publication of GSM 06.10 by ETSI.  That patent is 
> most likely what is confusing people about the status.
> 
> Also,  http://www.ema.org/vpimdir/specs/draft-ema-vpim-wav-00.txt
> -- the pending-in-limbo audio/wav IANA registration -- has an error:  
> it reads "audio/vnd.wav"; that should be "audio/vnd.wave", which,  
> by the way, hasn't been registered with IANA either.  I agree with 
> Keith Moore that they should be registered as identical, and I hope
> that they be registered in the same document to make that clearer.
> The definitive reference for these formats seems to be kept in 
> Microsoft's Support Knowledge Base Article ID Q120253:
>   http://support.microsoft.com/support/kb/articles/Q120/2/53.asp
> 
> Cheers,
> James
> 
> 
>

---

From: "Caleb Clausen" <[email-masked]>
Date: Thu, 16 Nov 2000 14:22:30 -0800

From:           	"Glenn Parsons" <[email-masked]>
> different enough from GSM 6.10 for Microsoft to hold a patent.

do you know the patent number?  i could have sworn i had seen 
some such patent too, but now i can't find it.

"The battle 
 for mental territory 
            is glory. 
            End of story."
                           --KRS-ONE